» Ubuntu » Pakketten

Error

two or more packages specified (python-tp-client lucid)